key_led_flag(3)

NAME
key_led_flag - Flag to prevent the keyboard LEDs from being updated. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern int key_led_flag;

DESCRIPTION
By default, the capslock, numlock, and scroll-lock keys toggle the keyboard LED indicators when they are pressed. If you are using these keys for input in your game (eg. capslock to fire) this may not be desirable, so you can clear this flag to prevent the LED's being updated.

SEE ALSO
install_keyboard(3), set_leds(3)